Funktioniert xt:Commerce 5 mit php7?

Bis Version 4.2.00 von xt:Commerce war php 5.5 die maximal unterstützte php-Version. Mit der Ankündigung von xt:Commerce 5 wurde bereits bekanntgegeben, dass xtc5 unter php7 funktionieren wird.

xt:Commerce 5 und php7

xt:Commerce 5 und php7

Nachdem wir die quelloffene Entwickler-Version von xt:Commerce 5 erhalten haben, war unser erstes Experiment natürlich die Installation unter der neusten php-Version. Was sollen wir sagen, läuft wie ein Uhrwerk nur unglaublich viel schneller. Die Performance von xt:Commerce 5 gepaart mit php 7 würden wir gefühlt 60 – 100 % schneller einschätzen.

Zugegeben, die Loader für php 7 sind derzeit noch in der Beta ( Linux 32bit and 64bit non-thread-safe for PHP 7 – Stand PHP 7 Beta 8 Loaders Released 28/7/16) aber wir sind zuversichtlich. Evtl. macht man ja auch wie Shopware und wird opensource

Die Info hat Ihnen geholfen? Dann helfen Sie uns:

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind markiert *